Subject: Pine and Solaris 2.4?

From: [email-masked] (Larry W. Virden)
Date: Tue, 30 May 1995 17:44:15 GMT

I am trying to build pine 3.91 on Solaris 2.4.  The first problem
encountered was that the build command told me to look at a doc file
which didn't exist in the tar file that was on ftp.cac.washington.edu.
Then I peeked in the pine directory, saw makefile.sol, and thus tried
a build sol.  I immediately was concerned when I saw that build was
trying to configure pine as if being compiled on a machine without
an ANSI C compiler when my compiler is ANSI C, but unfortunately I havent
figured out yet what to change to fix that.   Are there other
things with which I should be concerned during the process?  For
instance, the makefile says that it is :
Making c-client library, mtest and imapd
and of course I don't see pine and pico listed there :-( ...
-- 
:s Larry W. Virden                 INET: [email-masked]
:s In search of a new WWW home...
:s Unless explicitly stated to the contrary, nothing in this posting should 
:s be construed as representing my employer's opinions.